Loading...
Searching...
No Matches
fmcomms2_sink_pydoc_template.h File Reference
`#include "pydoc_macros.h"`
Include dependency graph for fmcomms2_sink_pydoc_template.h:

Go to the source code of this file.

## Macros

#define | D(...)

## Variables

static const char * | __doc_gr_iio_fmcomms2_sink = R"doc()doc"
static const char * | __doc_gr_iio_fmcomms2_sink_make = R"doc()doc"
static const char * | __doc_gr_iio_fmcomms2_sink_set_params = R"doc()doc"
static const char * | __doc_gr_iio_fmcomms2_sink_set_len_tag_key = R"doc()doc"

## Macro Definition Documentation

## D

#define D | ( |  | ... | ) |

Value:
DOC(gr, iio, __VA_ARGS__)
DOC
#define DOC(...)
Definition cmake-pkgsrc-build/gnuradio-runtime/python/gnuradio/gr/bindings/pydoc_macros.h:17
gr
GNU Radio logging wrapper.
Definition basic_block.h:29

## Variable Documentation

## __doc_gr_iio_fmcomms2_sink

const char* __doc_gr_iio_fmcomms2_sink = R"doc()doc"

static

## __doc_gr_iio_fmcomms2_sink_make

const char* __doc_gr_iio_fmcomms2_sink_make = R"doc()doc"

static

## __doc_gr_iio_fmcomms2_sink_set_len_tag_key

const char* __doc_gr_iio_fmcomms2_sink_set_len_tag_key = R"doc()doc"

static

## __doc_gr_iio_fmcomms2_sink_set_params

const char* __doc_gr_iio_fmcomms2_sink_set_params = R"doc()doc"

static